.Document .RefuseDocument,
.Document .AppealDocument
{padding:1cm;}

.Document .RefuseDocument .Label,
.Document .AppealDocument .Label
{font-weight:bold;}

.RefuseDocument .Title
.AppealDocument .Title
{text-align:center;font-size:10pt;font-weight:bold;text-transform:uppercase;padding-bottom:0.5cm;}

.RefuseDocument .Trader
.AppealDocument .Trader
{padding-bottom:0.5cm;}

.RefuseDocument .TraderDescription
.AppealDocument .TraderDescription
{padding-bottom:0.5cm;}

.RefuseDocument .RefuseText
.AppealDocument .RefuseText
{padding-bottom:0.5cm;}

.RefuseDocument .RefuseReason
.AppealDocument .RefuseReason
{
    padding-bottom: 0.5cm;
    width: 19cm;
}

.RefuseDocument .Signature_ExpertName
.AppealDocument .Signature_ExpertName
{position:absolute;left:6cm;top:7.5cm;}

.RefuseDocument .Signature_TimeStamp
.AppealDocument .Signature_TimeStamp
{position:absolute;left:2cm;top:7.5cm;}

@media print
{
    .RefuseDocument .Signature_ExpertName
    .AppealDocument .Signature_ExpertName
    {position:absolute;left:15cm;top:8.5cm;}

    .RefuseDocument .Signature_TimeStamp
    .AppealDocument .Signature_TimeStamp
    {position:absolute;left:10cm;top:8.5cm;}
}